body.bx .social {
	border:none;
	margin:0px auto 0px auto;
	text-align: center;
}
body.bx .social ul{
	margin:0 auto;
	display: inline-block;
	width:auto;
}
body.bx .social li{
	padding-top:0px; 
	padding-left:0px;
}
body.bx ul.footericons li form#newsletter_join{
	margin:5px 0px 0px 0px
}
body.bx .social li form{
	padding-right:25px
}
body.bx .social form input.txt{
	border:1px solid #CCC; 
	width:190px; 
	font-size:11px
}
.bx .social form input.txt {
	padding: 0px 4px;
	height:15px;
	background-color: #FFFFFF !important;
}
body.bx .social form input.btn{
	margin-top:0px
}
body.bx .social form input.btn {
	height:17px;
}
body.bx ul.footericons li.label{
	color:#FFF; 
	padding:5px 8px 0px 0px
}
body.bx .social li{
	margin-right:8px
}
body.bx .footer{
	border-top:none
}
body.bx .be_copyright{
	padding-top:0px; 
	color:#FFF
}
body.bx .be_copyright a{
	color:#FFF;
}
body.bx #bx_contactUs{
	text-align:center; 
	font-size:11px;
}
body.bx #bx_contactUs p{
	color:#FFF; 
	font-family:Arial, Helvetica, Verdana, Lucida, sans-serif;
}
body.bx #bx_contactUs a{
	color:#FFF; 
	font-family:Arial, Helvetica, Verdana, Lucida, sans-serif;
}
body.bx .btm_promoHome {margin-top: -25px;padding: 16px 0 0 0 !important;width: 980px;}

